Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6682 - mod ppa won't load, unresolved symbol
Summary: mod ppa won't load, unresolved symbol
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-03 15:34 UTC by mromans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-04 16:53:34 UTC


Attachments (Terms of Use)

Description mromans 1999-11-03 15:34:09 UTC
mod ppa won't load.  It fails with the following...

/lib/modules/2.2.12-20/scsi/ppa.o: unresolved symbol
parport_register_device_R9b846d61
/lib/modules/2.2.12-20/scsi/ppa.o: unresolved symbol
parport_release_R93e35225
/lib/modules/2.2.12-20/scsi/ppa.o: unresolved symbol
parport_claim_R03289313
/lib/modules/2.2.12-20/scsi/ppa.o: unresolved symbol
parport_unregister_device_Re6842bfb
/lib/modules/2.2.12-20/scsi/ppa.o: unresolved symbol
parport_enumerate_R6a5c148b

We use a ppa device every day (Zip) for taking source home
with us.  This is a major problem for anyone using ppa
devices.

Mike Romans
Wolf's Communication Group

Comment 1 Bill Nottingham 1999-11-03 17:04:59 UTC
Try 'modprobe ppa', and make sure that
'alias parport_lowlevel parport_pc' is in /etc/conf.modules.


Note You need to log in before you can comment on or make changes to this bug.